mrt 082004
 
“Volgens veiligheidsexperts van NGS Software bevat Acrobat Reader 5 een mogelijkheid voor hackers om de controle over pc’s over te nemen via pdf-bestanden. Het programma is gevoelig voor speciaal ontworpen xfdf-documenten, die een buffer overflow kunnen veroorzaken. Volgens NGS Software valt het lek in de categorie ‘high risk’.”

(bron)

Verder geen toelichting nodig lijkt me, downloaden en upgraden die hap.

Deel dit bericht:

Sorry, het reactieformulier is momenteel gesloten.